#video-container {
  width: 100%;
  height: 100%;
  z-index: -100;
  position: fixed;
}

#video-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -100;
  position: absolute;
}

#video-container .vid-over {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: -50;
  position: absolute;
}

header .text {
  font-size: 30px;
  color: #fff;
  z-index: 100;
  width: 100%;
  text-align: center;
  float: left;
  margin-top: 15px;
}

header .text iframe {
  width: 100%;
  height: 250px;
}

header .text .help {
  font-size: 12px;
}

header .title {
  width: 100%;
  height: auto;
  max-width: 600px;
  padding: 20px 0 0 0;
}

header .lion {
  width: 100%;
  max-width: 300px;
  height: auto;
}

main {
  padding-top: 15px;
  padding-bottom: 30px;
}

main .content {
  float: left;
  width: 100%;
  height: 880px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 30px;
  border-radius: 5px;
  border: 1px solid #fff;
  overflow: auto;
  margin-top: 15px;
}

main .content .indicators {
  position: relative;
  bottom: 10px;
  z-index: 1000;
  margin: 0;
  padding: 0;
}

main .content .indicators li {
  list-style: none;
  display: inline-block;
  cursor: pointer;
}

main .content .indicators li:hover {
  animation: pulse 1s infinite;
  animation-timing-function: linear;
}

main .content table {
  color: #fff;
}

main .content .awards-page-list {
  margin: 0;
  padding: 0;
}

main .content .fps-awards, main .content .fp2-awards {
  list-style: none;
  padding: 8px 0;
  cursor: pointer;
  font-size: 20px;
}

main .content .fps-awards:hover, main .content .fp2-awards:hover {
  color: #FACD34;
  animation: pulse 1s infinite;
  animation-timing-function: linear;
}

main .content .fps-awards .fa-trophy, main .content .fps-awards .fa-basketball-ball, main .content .fps-awards .fa-star, main .content .fps-awards .fa-graduation-cap, main .content .fp2-awards .fa-trophy, main .content .fp2-awards .fa-basketball-ball, main .content .fp2-awards .fa-star, main .content .fp2-awards .fa-graduation-cap {
  margin-right: 10px;
}

main .content .fps-awards-page, main .content .fp2-awards-page {
  display: none;
}

main .content .fps-awards-page.active, main .content .fp2-awards-page.active {
  display: block;
}

main .content .fps-awards-page table tr td:nth-child(1), main .content .fp2-awards-page table tr td:nth-child(1) {
  text-transform: uppercase;
}

main .content .fps-awards-page table tr td, main .content .fp2-awards-page table tr td {
  padding: 3px 10px;
}

main #sscos_image_carousel {
  width: 100%;
}

main #sscos_image_carousel img {
  width: 100%;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
